Subject: Ticket Assigned - Late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 29 Mar 2022 19:48:45 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection shamini                    Bot:  Hi again! Bot:  Please enter your name Customer:  shamini Bot:  Hi Shamini ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Qatar Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:43 PM, 29th Mar                     shamini                    Order #4661756948           11:43 PM, 29th Mar                     shamini                    No one have come to pick up my return items till todate           11:44 PM, 29th Mar                   Abdulqader                   Hi Shamini, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           11:44 PM, 29th Mar                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           11:44 PM, 29th Mar                     shamini                    I was not available last Friday when the person called me to collect my items           11:45 PM, 29th Mar                   Abdulqader                   Is this contact number is right  +97433979712?           11:45 PM, 29th Mar                     shamini                    Yes           11:45 PM, 29th Mar                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:45 PM, 29th Mar                     shamini                    Please arrange someone to collect it           11:46 PM, 29th Mar                     shamini                    Thank you           11:46 PM, 29th Mar                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           11:47 PM, 29th Mar                     shamini                    Thank you           11:48 PM, 29th Mar                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:48 PM, 29th Mar                     shamini                    Have a good day           11:48 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4097458